BODY {
	BACKGROUND: #B7D0B0 url(0-romashki.jpg)
}
DIV#main {
	BACKGROUND: #B7D0B0; MARGIN: 1em 2em; WIDTH: 95%
}
DIV#main {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
DIV#main2 {
	BACKGROUND: #C2D8CE; MARGIN: 1em 2em; WIDTH: 95%
}
DIV#main3 {
	BACKGROUND: #C2D8CE; MARGIN: 1em 2em; WIDTH: 95%
}
DIV#punch {
	BORDER-RIGHT: white 0.2em solid; PADDING-RIGHT: 0.1em; BORDER-TOP: white 0px solid; PADDING-LEFT: 0.1em; FONT-SIZE: 250%; 
	BACKGROUND: #91B7A5; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0.5em 0.2em 0px; BORDER-LEFT: white 0px solid; 
	WIDTH: 1.2em; COLOR: white; PADDING-TOP: 0.1em; BORDER-BOTTOM: white 0.2em solid; TEXT-ALIGN: center
}
DIV#punch_right {
	BORDER-LEFT: white 0.2em solid; PADDING-RIGHT: 0.1em; BORDER-TOP: white 0px solid; PADDING-LEFT: 0.1em; FONT-SIZE: 250%; 
	BACKGROUND: #91B7A5; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 0em 0.5em 0px; BORDER-RIGHT: white 0px solid; 
	WIDTH: 1.2em; COLOR: white; PADDING-TOP: 0.1em; BORDER-BOTTOM: white 0.2em solid; TEXT-ALIGN: center
}
DIV#main P {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 0.5em; MARGIN: 0px; PADDING-TOP: 0.5em
}
DIV#main2 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
DIV#main2 H2 {
	PADDING-RIGHT: 1em; PADDING-LEFT: 0px; BACKGROUND: #91B7A5; PADDING-BOTTOM: 0.12em; MARGIN: 0px; PADDING-TOP: 0.25em; BORDER-BOTTOM: #68a 1px solid; FONT-FAMILY: sans-serif; TEXT-ALIGN: right
}
DIV#main2 P {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 0.5em; MARGIN: 0px; PADDING-TOP: 0.5em
}
DIV#main3 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
DIV#punch3 {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 1em; BORDER-TOP: black 0px solid; PADDING-LEFT: 1em; FONT-SIZE: 90%; BACKGROUND: white; FLOAT: left; PADDING-BOTTOM: 1em; MARGIN: -1px 0.5em 0.2em -1px; BORDER-LEFT: black 0px solid; WIDTH: 33%; COLOR: black; PADDING-TOP: 1em; BORDER-BOTTOM: black 1px solid; TEXT-ALIGN: left
}
DIV#main3 H2 {
	PADDING-RIGHT: 1em; PADDING-LEFT: 0px; BACKGROUND: #91B7A5; PADDING-BOTTOM: 0.12em; MARGIN: 0px; TEXT-TRANSFORM: lowercase; PADDING-TOP: 0.25em; BORDER-BOTTOM: #68a 1px solid; FONT-FAMILY: sans-serif; TEXT-ALIGN: right
}
DIV#main3 P {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 0.5em; MARGIN: 0px; PADDING-TOP: 0.5em
}
DIV#punch3b {
	BORDER-RIGHT: black 0px solid; PADDING-RIGHT: 1em; BORDER-TOP: black 1px solid; PADDING-LEFT: 1em; FONT-WEIGHT: bold; FONT-SIZE: 100%; BACKGROUND: white; FLOAT: right; PADDING-BOTTOM: 1em; MARGIN: 0.2em -1px 0.2em 0.5em; BORDER-LEFT: black 1px solid; WIDTH: 25%; COLOR: black; TEXT-INDENT: -0.5em; PADDING-TOP: 1em; BORDER-BOTTOM: black 1px solid; FONT-STYLE: italic; TEXT-ALIGN: left
}
DIV#main4 {
	BACKGROUND: #D2DDC1; MARGIN: 1em 2em; WIDTH: 95%
}
DIV#main4 {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
DIV#main4 H2 {
	PADDING-RIGHT: 1em; PADDING-LEFT: 0px; BACKGROUND: #91B7A5; PADDING-BOTTOM: 0.12em; MARGIN: 0px; TEXT-TRANSFORM: lowercase; PADDING-TOP: 0.25em; BORDER-BOTTOM: #68a 1px solid; FONT-FAMILY: sans-serif; TEXT-ALIGN: right
}
DIV#main4 P {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 0.5em; MARGIN: 0px; PADDING-TOP: 0.5em
}